#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""
Created on Wed Sep 22 16:45:29 2021

@author: arya.yazdan-panah
"""

import os
from common3 import changeName
from tools_ants import ApplyRegistration



seq_mov = "/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/mean_manual_carotid_thr.nii.gz"

Fixes = ["/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/AL059/V01/dpapreproc/AL059_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/AL059/V02/dpapreproc/AL059_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/AM062/V01/dpapreproc/AM062_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/AM062/V02/dpapreproc/AM062_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BA055/V01/dpapreproc/BA055_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BG005/V01/dpapreproc/BG005_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BG005/V02/dpapreproc/BG005_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BP002/V01/dpapreproc/BP002_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BR005/V01/dpapreproc/BR005_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CA036/V01/dpapreproc/CA036_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CC021/V01/dpapreproc/CC021_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CF019/V01/dpapreproc/CF019_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CG107/V01/dpapreproc/CG107_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CN033/V01/dpapreproc/CN033_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CS008/V01/dpapreproc/CS008_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DC019/V01/dpapreproc/DC019_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DC026/V01/dpapreproc/DC026_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DL018/V01/dpapreproc/DL018_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DL018/V02/dpapreproc/DL018_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DM024/V01/dpapreproc/DM024_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DT009/V01/dpapreproc/DT009_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ET015/V01/dpapreproc/ET015_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ET015/V02/dpapreproc/ET015_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/FC060/V01/dpapreproc/FC060_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/FN003/V01/dpapreproc/FN003_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/FN003/V02/dpapreproc/FN003_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GA003/V01/dpapreproc/GA003_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GI003/V01/dpapreproc/GI003_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GI003/V02/dpapreproc/GI003_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GM067/V01/dpapreproc/GM067_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GM067/V02/dpapreproc/GM067_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GS012/V01/dpapreproc/GS012_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GS012/V02/dpapreproc/GS012_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/HF007/V01/dpapreproc/HF007_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LA020/V01/dpapreproc/LA020_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LA020/V02/dpapreproc/LA020_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LC093/V01/dpapreproc/LC093_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LC093/V02/dpapreproc/LC093_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LJ027/V01/dpapreproc/LJ027_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MA015/V01/dpapreproc/MA015_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MC001/V01/dpapreproc/MC001_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MC001/V02/dpapreproc/MC001_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MG011/V01/dpapreproc/MG011_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MG011/V02/dpapreproc/MG011_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MJ042/V01/dpapreproc/MJ042_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MJ042/V02/dpapreproc/MJ042_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MJ097/V01/dpapreproc/MJ097_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MM013/V01/dpapreproc/MM013_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MM013/V02/dpapreproc/MM013_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MM038/V01/dpapreproc/MM038_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MM038/V02/dpapreproc/MM038_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MN018/V01/dpapreproc/MN018_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MP046/V01/dpapreproc/MP046_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MP046/V02/dpapreproc/MP046_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/NV058/V01/dpapreproc/NV058_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/NV058/V02/dpapreproc/NV058_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PC090/V01/dpapreproc/PC090_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PC090/V02/dpapreproc/PC090_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PJ031/V01/dpapreproc/PJ031_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PJ031/V02/dpapreproc/PJ031_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PJ091/V01/dpapreproc/PJ091_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PJ091/V02/dpapreproc/PJ091_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/RA010/V01/dpapreproc/RA010_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/RD108/V01/dpapreproc/RD108_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/RG074/V01/dpapreproc/RG074_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/SA016/V01/dpapreproc/SA016_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/SB002/V01/dpapreproc/SB002_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/SJ008/V01/dpapreproc/SJ008_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/SR028/V01/dpapreproc/SR028_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TF016/V01/dpapreproc/TF016_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TF016/V02/dpapreproc/TF016_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TJ022/V01/dpapreproc/TJ022_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TL066/V01/dpapreproc/TL066_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TL066/V02/dpapreproc/TL066_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TM096/V01/dpapreproc/TM096_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TM096/V02/dpapreproc/TM096_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ZL002/V01/dpapreproc/ZL002_V01_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ZL002/V02/dpapreproc/ZL002_V02_dpa_movcorr_mean.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ZM011/V01/dpapreproc/ZM011_V01_dpa_movcorr_mean.nii.gz"]

# [t1_2MNI_mat[1], t1_2MNI_mat[0], mat2N4]
# [pet2t1, t1_2MNI_mat_0generic, t1_2MNI_mat1warp]

Flags = [True, True, False]

PETmat = ["/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/AL059/V01/dpapreproc/AL059_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/AL059/V02/dpapreproc/AL059_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/AM062/V01/dpapreproc/AM062_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/AM062/V02/dpapreproc/AM062_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BA055/V01/dpapreproc/BA055_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BG005/V01/dpapreproc/BG005_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BG005/V02/dpapreproc/BG005_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BP002/V01/dpapreproc/BP002_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BR005/V01/dpapreproc/BR005_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CA036/V01/dpapreproc/CA036_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CC021/V01/dpapreproc/CC021_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CF019/V01/dpapreproc/CF019_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CG107/V01/dpapreproc/CG107_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CN033/V01/dpapreproc/CN033_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CS008/V01/dpapreproc/CS008_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DC019/V01/dpapreproc/DC019_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DC026/V01/dpapreproc/DC026_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DL018/V01/dpapreproc/DL018_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DL018/V02/dpapreproc/DL018_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DM024/V01/dpapreproc/DM024_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DT009/V01/dpapreproc/DT009_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ET015/V01/dpapreproc/ET015_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ET015/V02/dpapreproc/ET015_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/FC060/V01/dpapreproc/FC060_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/FN003/V01/dpapreproc/FN003_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/FN003/V02/dpapreproc/FN003_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GA003/V01/dpapreproc/GA003_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GI003/V01/dpapreproc/GI003_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GI003/V02/dpapreproc/GI003_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GM067/V01/dpapreproc/GM067_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GM067/V02/dpapreproc/GM067_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GS012/V01/dpapreproc/GS012_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GS012/V02/dpapreproc/GS012_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/HF007/V01/dpapreproc/HF007_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LA020/V01/dpapreproc/LA020_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LA020/V02/dpapreproc/LA020_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LC093/V01/dpapreproc/LC093_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LC093/V02/dpapreproc/LC093_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LJ027/V01/dpapreproc/LJ027_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MA015/V01/dpapreproc/MA015_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MC001/V01/dpapreproc/MC001_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MC001/V02/dpapreproc/MC001_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MG011/V01/dpapreproc/MG011_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MG011/V02/dpapreproc/MG011_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MJ042/V01/dpapreproc/MJ042_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MJ042/V02/dpapreproc/MJ042_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MJ097/V01/dpapreproc/MJ097_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MM013/V01/dpapreproc/MM013_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MM013/V02/dpapreproc/MM013_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MM038/V01/dpapreproc/MM038_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MM038/V02/dpapreproc/MM038_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MN018/V01/dpapreproc/MN018_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MP046/V01/dpapreproc/MP046_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MP046/V02/dpapreproc/MP046_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/NV058/V01/dpapreproc/NV058_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/NV058/V02/dpapreproc/NV058_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PC090/V01/dpapreproc/PC090_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PC090/V02/dpapreproc/PC090_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PJ031/V01/dpapreproc/PJ031_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PJ031/V02/dpapreproc/PJ031_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PJ091/V01/dpapreproc/PJ091_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PJ091/V02/dpapreproc/PJ091_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/RA010/V01/dpapreproc/RA010_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/RD108/V01/dpapreproc/RD108_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/RG074/V01/dpapreproc/RG074_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/SA016/V01/dpapreproc/SA016_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/SB002/V01/dpapreproc/SB002_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/SJ008/V01/dpapreproc/SJ008_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/SR028/V01/dpapreproc/SR028_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TF016/V01/dpapreproc/TF016_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TF016/V02/dpapreproc/TF016_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TJ022/V01/dpapreproc/TJ022_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TL066/V01/dpapreproc/TL066_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TL066/V02/dpapreproc/TL066_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TM096/V01/dpapreproc/TM096_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TM096/V02/dpapreproc/TM096_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ZL002/V01/dpapreproc/ZL002_V01_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ZL002/V02/dpapreproc/ZL002_V02_dpa_movcorr_mean_2t1_ITK.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ZM011/V01/dpapreproc/ZM011_V01_dpa_movcorr_mean_2t1_ITK.mat"]

mats = ["/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/AL059/V01/t1Ants2SS/trans_mat/AL059_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/AL059/V02/t1Ants2SS/trans_mat/AL059_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/AM062/V01/t1Ants2SS/trans_mat/AM062_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/AM062/V02/t1Ants2SS/trans_mat/AM062_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BA055/V01/t1Ants2SS/trans_mat/BA055_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BG005/V01/t1Ants2SS/trans_mat/BG005_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BG005/V02/t1Ants2SS/trans_mat/BG005_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BP002/V01/t1Ants2SS/trans_mat/BP002_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BR005/V01/t1Ants2SS/trans_mat/BR005_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CA036/V01/t1Ants2SS/trans_mat/CA036_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CC021/V01/t1Ants2SS/trans_mat/CC021_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CF019/V01/t1Ants2SS/trans_mat/CF019_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CG107/V01/t1Ants2SS/trans_mat/CG107_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CN033/V01/t1Ants2SS/trans_mat/CN033_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CS008/V01/t1Ants2SS/trans_mat/CS008_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DC019/V01/t1Ants2SS/trans_mat/DC019_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DC026/V01/t1Ants2SS/trans_mat/DC026_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DL018/V01/t1Ants2SS/trans_mat/DL018_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DL018/V02/t1Ants2SS/trans_mat/DL018_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DM024/V01/t1Ants2SS/trans_mat/DM024_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DT009/V01/t1Ants2SS/trans_mat/DT009_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ET015/V01/t1Ants2SS/trans_mat/ET015_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ET015/V02/t1Ants2SS/trans_mat/ET015_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/FC060/V01/t1Ants2SS/trans_mat/FC060_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/FN003/V01/t1Ants2SS/trans_mat/FN003_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/FN003/V02/t1Ants2SS/trans_mat/FN003_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GA003/V01/t1Ants2SS/trans_mat/GA003_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GI003/V01/t1Ants2SS/trans_mat/GI003_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GI003/V02/t1Ants2SS/trans_mat/GI003_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GM067/V01/t1Ants2SS/trans_mat/GM067_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GM067/V02/t1Ants2SS/trans_mat/GM067_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GS012/V01/t1Ants2SS/trans_mat/GS012_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GS012/V02/t1Ants2SS/trans_mat/GS012_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/HF007/V01/t1Ants2SS/trans_mat/HF007_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LA020/V01/t1Ants2SS/trans_mat/LA020_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LA020/V02/t1Ants2SS/trans_mat/LA020_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LC093/V01/t1Ants2SS/trans_mat/LC093_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LC093/V02/t1Ants2SS/trans_mat/LC093_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LJ027/V01/t1Ants2SS/trans_mat/LJ027_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MA015/V01/t1Ants2SS/trans_mat/MA015_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MC001/V01/t1Ants2SS/trans_mat/MC001_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MC001/V02/t1Ants2SS/trans_mat/MC001_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MG011/V01/t1Ants2SS/trans_mat/MG011_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MG011/V02/t1Ants2SS/trans_mat/MG011_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MJ042/V01/t1Ants2SS/trans_mat/MJ042_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MJ042/V02/t1Ants2SS/trans_mat/MJ042_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MJ097/V01/t1Ants2SS/trans_mat/MJ097_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MM013/V01/t1Ants2SS/trans_mat/MM013_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MM013/V02/t1Ants2SS/trans_mat/MM013_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MM038/V01/t1Ants2SS/trans_mat/MM038_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MM038/V02/t1Ants2SS/trans_mat/MM038_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MN018/V01/t1Ants2SS/trans_mat/MN018_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MP046/V01/t1Ants2SS/trans_mat/MP046_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MP046/V02/t1Ants2SS/trans_mat/MP046_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/NV058/V01/t1Ants2SS/trans_mat/NV058_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/NV058/V02/t1Ants2SS/trans_mat/NV058_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PC090/V01/t1Ants2SS/trans_mat/PC090_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PC090/V02/t1Ants2SS/trans_mat/PC090_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PJ031/V01/t1Ants2SS/trans_mat/PJ031_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PJ031/V02/t1Ants2SS/trans_mat/PJ031_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PJ091/V01/t1Ants2SS/trans_mat/PJ091_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PJ091/V02/t1Ants2SS/trans_mat/PJ091_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/RA010/V01/t1Ants2SS/trans_mat/RA010_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/RD108/V01/t1Ants2SS/trans_mat/RD108_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/RG074/V01/t1Ants2SS/trans_mat/RG074_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/SA016/V01/t1Ants2SS/trans_mat/SA016_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/SB002/V01/t1Ants2SS/trans_mat/SB002_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/SJ008/V01/t1Ants2SS/trans_mat/SJ008_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/SR028/V01/t1Ants2SS/trans_mat/SR028_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TF016/V01/t1Ants2SS/trans_mat/TF016_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TF016/V02/t1Ants2SS/trans_mat/TF016_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TJ022/V01/t1Ants2SS/trans_mat/TJ022_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TL066/V01/t1Ants2SS/trans_mat/TL066_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TL066/V02/t1Ants2SS/trans_mat/TL066_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TM096/V01/t1Ants2SS/trans_mat/TM096_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TM096/V02/t1Ants2SS/trans_mat/TM096_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ZL002/V01/t1Ants2SS/trans_mat/ZL002_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ZL002/V02/t1Ants2SS/trans_mat/ZL002_V01_t1_N4_brain_2mni0GenericAffine.mat",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ZM011/V01/t1Ants2SS/trans_mat/ZM011_V01_t1_N4_brain_2mni0GenericAffine.mat"]

invwarps = ["/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/AL059/V01/t1Ants2SS/trans_mat/AL059_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/AL059/V02/t1Ants2SS/trans_mat/AL059_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/AM062/V01/t1Ants2SS/trans_mat/AM062_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/AM062/V02/t1Ants2SS/trans_mat/AM062_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BA055/V01/t1Ants2SS/trans_mat/BA055_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BG005/V01/t1Ants2SS/trans_mat/BG005_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BG005/V02/t1Ants2SS/trans_mat/BG005_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BP002/V01/t1Ants2SS/trans_mat/BP002_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BR005/V01/t1Ants2SS/trans_mat/BR005_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CA036/V01/t1Ants2SS/trans_mat/CA036_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CC021/V01/t1Ants2SS/trans_mat/CC021_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CF019/V01/t1Ants2SS/trans_mat/CF019_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CG107/V01/t1Ants2SS/trans_mat/CG107_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CN033/V01/t1Ants2SS/trans_mat/CN033_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CS008/V01/t1Ants2SS/trans_mat/CS008_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DC019/V01/t1Ants2SS/trans_mat/DC019_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DC026/V01/t1Ants2SS/trans_mat/DC026_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DL018/V01/t1Ants2SS/trans_mat/DL018_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DL018/V02/t1Ants2SS/trans_mat/DL018_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DM024/V01/t1Ants2SS/trans_mat/DM024_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DT009/V01/t1Ants2SS/trans_mat/DT009_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ET015/V01/t1Ants2SS/trans_mat/ET015_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ET015/V02/t1Ants2SS/trans_mat/ET015_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/FC060/V01/t1Ants2SS/trans_mat/FC060_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/FN003/V01/t1Ants2SS/trans_mat/FN003_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/FN003/V02/t1Ants2SS/trans_mat/FN003_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GA003/V01/t1Ants2SS/trans_mat/GA003_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GI003/V01/t1Ants2SS/trans_mat/GI003_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GI003/V02/t1Ants2SS/trans_mat/GI003_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GM067/V01/t1Ants2SS/trans_mat/GM067_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GM067/V02/t1Ants2SS/trans_mat/GM067_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GS012/V01/t1Ants2SS/trans_mat/GS012_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GS012/V02/t1Ants2SS/trans_mat/GS012_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/HF007/V01/t1Ants2SS/trans_mat/HF007_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LA020/V01/t1Ants2SS/trans_mat/LA020_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LA020/V02/t1Ants2SS/trans_mat/LA020_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LC093/V01/t1Ants2SS/trans_mat/LC093_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LC093/V02/t1Ants2SS/trans_mat/LC093_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LJ027/V01/t1Ants2SS/trans_mat/LJ027_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MA015/V01/t1Ants2SS/trans_mat/MA015_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MC001/V01/t1Ants2SS/trans_mat/MC001_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MC001/V02/t1Ants2SS/trans_mat/MC001_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MG011/V01/t1Ants2SS/trans_mat/MG011_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MG011/V02/t1Ants2SS/trans_mat/MG011_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MJ042/V01/t1Ants2SS/trans_mat/MJ042_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MJ042/V02/t1Ants2SS/trans_mat/MJ042_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MJ097/V01/t1Ants2SS/trans_mat/MJ097_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MM013/V01/t1Ants2SS/trans_mat/MM013_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MM013/V02/t1Ants2SS/trans_mat/MM013_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MM038/V01/t1Ants2SS/trans_mat/MM038_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MM038/V02/t1Ants2SS/trans_mat/MM038_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MN018/V01/t1Ants2SS/trans_mat/MN018_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MP046/V01/t1Ants2SS/trans_mat/MP046_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MP046/V02/t1Ants2SS/trans_mat/MP046_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/NV058/V01/t1Ants2SS/trans_mat/NV058_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/NV058/V02/t1Ants2SS/trans_mat/NV058_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PC090/V01/t1Ants2SS/trans_mat/PC090_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PC090/V02/t1Ants2SS/trans_mat/PC090_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PJ031/V01/t1Ants2SS/trans_mat/PJ031_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PJ031/V02/t1Ants2SS/trans_mat/PJ031_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PJ091/V01/t1Ants2SS/trans_mat/PJ091_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PJ091/V02/t1Ants2SS/trans_mat/PJ091_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/RA010/V01/t1Ants2SS/trans_mat/RA010_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/RD108/V01/t1Ants2SS/trans_mat/RD108_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/RG074/V01/t1Ants2SS/trans_mat/RG074_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/SA016/V01/t1Ants2SS/trans_mat/SA016_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/SB002/V01/t1Ants2SS/trans_mat/SB002_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/SJ008/V01/t1Ants2SS/trans_mat/SJ008_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/SR028/V01/t1Ants2SS/trans_mat/SR028_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TF016/V01/t1Ants2SS/trans_mat/TF016_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TF016/V02/t1Ants2SS/trans_mat/TF016_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TJ022/V01/t1Ants2SS/trans_mat/TJ022_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TL066/V01/t1Ants2SS/trans_mat/TL066_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TL066/V02/t1Ants2SS/trans_mat/TL066_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TM096/V01/t1Ants2SS/trans_mat/TM096_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TM096/V02/t1Ants2SS/trans_mat/TM096_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ZL002/V01/t1Ants2SS/trans_mat/ZL002_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ZL002/V02/t1Ants2SS/trans_mat/ZL002_V01_t1_N4_brain_2mni1InverseWarp.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ZM011/V01/t1Ants2SS/trans_mat/ZM011_V01_t1_N4_brain_2mni1InverseWarp.nii.gz"]

outs = ["/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/AL059/V01/dpaROI/roi_svca/AL059_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/AL059/V02/dpaROI/roi_svca/AL059_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/AM062/V01/dpaROI/roi_svca/AM062_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/AM062/V02/dpaROI/roi_svca/AM062_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BA055/V01/dpaROI/roi_svca/BA055_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BG005/V01/dpaROI/roi_svca/BG005_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BG005/V02/dpaROI/roi_svca/BG005_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BP002/V01/dpaROI/roi_svca/BP002_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/BR005/V01/dpaROI/roi_svca/BR005_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CA036/V01/dpaROI/roi_svca/CA036_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CC021/V01/dpaROI/roi_svca/CC021_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CF019/V01/dpaROI/roi_svca/CF019_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CG107/V01/dpaROI/roi_svca/CG107_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CN033/V01/dpaROI/roi_svca/CN033_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/CS008/V01/dpaROI/roi_svca/CS008_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DC019/V01/dpaROI/roi_svca/DC019_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DC026/V01/dpaROI/roi_svca/DC026_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DL018/V01/dpaROI/roi_svca/DL018_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DL018/V02/dpaROI/roi_svca/DL018_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DM024/V01/dpaROI/roi_svca/DM024_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/DT009/V01/dpaROI/roi_svca/DT009_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ET015/V01/dpaROI/roi_svca/ET015_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ET015/V02/dpaROI/roi_svca/ET015_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/FC060/V01/dpaROI/roi_svca/FC060_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/FN003/V01/dpaROI/roi_svca/FN003_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/FN003/V02/dpaROI/roi_svca/FN003_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GA003/V01/dpaROI/roi_svca/GA003_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GI003/V01/dpaROI/roi_svca/GI003_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GI003/V02/dpaROI/roi_svca/GI003_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GM067/V01/dpaROI/roi_svca/GM067_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GM067/V02/dpaROI/roi_svca/GM067_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GS012/V01/dpaROI/roi_svca/GS012_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/GS012/V02/dpaROI/roi_svca/GS012_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/HF007/V01/dpaROI/roi_svca/HF007_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LA020/V01/dpaROI/roi_svca/LA020_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LA020/V02/dpaROI/roi_svca/LA020_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LC093/V01/dpaROI/roi_svca/LC093_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LC093/V02/dpaROI/roi_svca/LC093_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/LJ027/V01/dpaROI/roi_svca/LJ027_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MA015/V01/dpaROI/roi_svca/MA015_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MC001/V01/dpaROI/roi_svca/MC001_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MC001/V02/dpaROI/roi_svca/MC001_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MG011/V01/dpaROI/roi_svca/MG011_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MG011/V02/dpaROI/roi_svca/MG011_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MJ042/V01/dpaROI/roi_svca/MJ042_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MJ042/V02/dpaROI/roi_svca/MJ042_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MJ097/V01/dpaROI/roi_svca/MJ097_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MM013/V01/dpaROI/roi_svca/MM013_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MM013/V02/dpaROI/roi_svca/MM013_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MM038/V01/dpaROI/roi_svca/MM038_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MM038/V02/dpaROI/roi_svca/MM038_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MN018/V01/dpaROI/roi_svca/MN018_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MP046/V01/dpaROI/roi_svca/MP046_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/MP046/V02/dpaROI/roi_svca/MP046_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/NV058/V01/dpaROI/roi_svca/NV058_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/NV058/V02/dpaROI/roi_svca/NV058_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PC090/V01/dpaROI/roi_svca/PC090_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PC090/V02/dpaROI/roi_svca/PC090_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PJ031/V01/dpaROI/roi_svca/PJ031_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PJ031/V02/dpaROI/roi_svca/PJ031_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PJ091/V01/dpaROI/roi_svca/PJ091_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/PJ091/V02/dpaROI/roi_svca/PJ091_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/RA010/V01/dpaROI/roi_svca/RA010_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/RD108/V01/dpaROI/roi_svca/RD108_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/RG074/V01/dpaROI/roi_svca/RG074_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/SA016/V01/dpaROI/roi_svca/SA016_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/SB002/V01/dpaROI/roi_svca/SB002_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/SJ008/V01/dpaROI/roi_svca/SJ008_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/SR028/V01/dpaROI/roi_svca/SR028_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TF016/V01/dpaROI/roi_svca/TF016_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TF016/V02/dpaROI/roi_svca/TF016_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TJ022/V01/dpaROI/roi_svca/TJ022_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TL066/V01/dpaROI/roi_svca/TL066_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TL066/V02/dpaROI/roi_svca/TL066_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TM096/V01/dpaROI/roi_svca/TM096_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/TM096/V02/dpaROI/roi_svca/TM096_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ZL002/V01/dpaROI/roi_svca/ZL002_V01_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ZL002/V02/dpaROI/roi_svca/ZL002_V02_dpa_mean_carotid_thr.nii.gz",
"/network/lustre/iss01/lubetzki-stankoff/clinic/DPAHC/data/process/ZM011/V01/dpaROI/roi_svca/ZM011_V01_dpa_mean_carotid_thr.nii.gz"]


for (ref, pet2t1, t1_2MNI_mat_0generic, t1_2MNI_mat1warp, out) in zip(Fixes, PETmat, mats, invwarps, outs):
    trans = [pet2t1, t1_2MNI_mat_0generic, t1_2MNI_mat1warp]
    ApplyRegistration(seq_mov, ref, trans, out, Flags, 'NearestNeighbor')
